#u153
{
	border-style: none;
	border-color: transparent;
	background-color: #084272;
	position: relative;
}

#u149-4
{
	color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
	position: relative;
}

#u150-7
{
	text-align: right;
	font-size: 11px;
	position: relative;
}

#u150,#u150-2
{
	color: #FFFFFF;
}

